html
{
    min-height: 100%;
    position: relative;
}

body
{
    background-color: #303030;
}

.brand-logo
{
    height: 32px;
    width: 120px;
}

.h3-light
{
    font-weight: 400;
}

.h3-section-header
{
    font-weight: 400;
    margin-top: 64px;
}

.flexicore-link, .flexicore-link:focus, .flexicore-link:visited
{
    color: #91a437;
    text-decoration: none;
}

.flexicore-link:hover
{
    color: #c3d566;
    text-decoration: none;
}

.margin-bottom-32
{
    margin-bottom: 32px;
}

.margin-bottom-64
{
    margin-bottom: 64px;
}

.margin-top-32
{
    margin-top: 32px;
}

.margin-top-64
{
    margin-top: 64px;
}

.btn-send
{
    font-weight: 300;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
    text-transform: uppercase;
}


/* PAGE HEADER */
.pageheader
{
    padding: 2rem 15px;
    margin-bottom: 1.5rem;
    color: white;
    background-color: #232323;
}

@media (min-width: 576px)
{
    .pageheader
    {
        padding-top: 4rem;
        padding-bottom: 4rem;
        margin-bottom: 3rem;
        text-align: left;
    }
}

.pageheader h1
{
    font-size: 3rem;
    font-weight: 400;
}

.pageheader p
{
    margin-bottom: 0;
    font-size: 2rem;
    font-weight: 300;
}

.pageheader-logo
{
    height: 78px;
    margin-bottom: 16px;
    width: 294px;
}


/* PAGE FOOTER */
.pagefooter
{
    padding: 4rem 0;
    margin-top: 4rem;
    font-size: 85%;
    text-align: center;
    background-color: #232323;
}

@media (min-width: 576px)
{
    .pagefooter
    {
        text-align: left;
    }
}

.pagefooter-links
{
    padding-left: 0;
    margin-bottom: 1rem;
    font-size: 85%;
    text-align: center;
    list-style-type: disc;
}

@media (min-width: 576px)
{
    .pagefooter-links
    {
        text-align: left;
    }
}

.pagefooter-links li
{
    display: inline-block;
}

.pagefooter-facebook-icon
{
    display: inline-block;
    background: url('../images/facebook-32x32.png') center no-repeat;
    height: 32px;
    margin-top: 16px;
    width: 32px;
}

.pagefooter-facebook-icon:hover
{
    background-image: url('../images/facebook-hot-32x32.png');
}

.pagefooter-email-icon
{
    display: inline-block;
    background: url('../images/email-32x32.png') center no-repeat;
    height: 32px;
    margin-top: 16px;
    width: 32px;
}

.pagefooter-email-icon:hover
{
    background-image: url('../images/email-hot-32x32.png');
}


/* CARD DECKS */
.flexicore-card
{
    background-color: #424242;
    margin-top: 32px;
}

.flexicore-card-image
{
    height: 120px;
    margin-top: 32px;
    width: 120px;
}


/* COLOURS */
.bg-purple-primary
{
    background-color: #6f256f;
}

.bg-purple-light
{
    background-color: #9f539e;
}

.bg-purple-dark
{
    background-color: #410043;
}

.bg-green-primary
{
    background-color: #91a437;
}

.bg-green-light
{
    background-color: #c3d566;
}

.bg-green-dark
{
    background-color: #617500;
}

.text-purple-primary
{
    color: #ffffff;
}

.text-purple-light
{
    color: #ffffff;
}

.text-purple-dark
{
    color: #ffffff;
}

.text-green-primary
{
    color: #000000;
}

.text-green-light
{
    color: #000000;
}

.text-green-dark
{
    color: #ffffff;
}


